1
0 3
0 39 3
0 34 14
255
283
257
296
298
274
233
273
232
258
265
260
295
246
1 35 21
324
373
329
341
330
349
364
360
357
353
318
326
309
310
313
303
346
355
370
308
320
2 26 11
94
136
144
141
80
104
93
125
148
75
147
1 36 3
3 34 11
275
292
227
272
229
267
243
268
299
289
253
4 26 10
142
84
129
146
122
76
95
126
116
90
5 39 18
193
200
212
169
168
178
206
154
173
223
197
218
165
187
156
224
160
201
2 25 3
6 40 10
45
66
71
52
39
27
74
12
19
67
7 34 12
236
235
278
280
293
297
225
262
290
244
239
226
8 26 6
149
117
138
119
85
131
